Sector Name: NRSP- Client Feedback - Bug #3039

NRSP --> INFORMATION IN SUPPORT --> Qus4 --> As per the client comment format is different (

For reference please check the format of this question 4 from FORM ERSP’S Qus.4

07/01/2022 03:01 PM - Mohd Irfan

Status: Closed Start date:
Priority: High Due date:
Assignee: Sunita Kannaujiya % Done:
Category: Estimated time:
Target version: Spent time:
Description

Step to reproduce bug:

NRSP --> INFORMATION IN SUPPORT --> Qus4 --> As per the client comment the format change ( For reference please check the

format of this question 4 from FORM ERSP’S Qus.4)
See attached screenshot:
History

#1 - 07/04/2022 12:08 PM - Sunita Kannaujiya

- Status changed from New to Resolved

#2 - 07/04/2022 02:39 PM - Mohd Irfan

- Status changed from Resolved to Reopened

Reopened for:
Not matched client feedback

#3 - 07/06/2022 02:41 PM - Sunita Kannaujiya

- Status changed from Reopened to Resolved

#4 - 07/07/2022 06:44 PM - Mohd Irfan

- Status changed from Resolved to Closed
